Internal wiki for infrastructure at http://rgoncalves.se

???+ danger "Credentials management"
	Don't expect credentials here ! Only examples are provided.

![](https://source.unsplash.com/collection/222193/1420x500)

???+ quote ""
	Daily refreshing pictures, just for you Stanley.

<!--
![](https://picsum.photos/1420/500)
![](https://source.unsplash.com/collection/4773283/1420x500)
![](https://source.unsplash.com/collection/3678981/1420x500)
-->

